Bug 1488622 - RBD mirror usage without custom cluster names
Summary: RBD mirror usage without custom cluster names
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z2
: 3.*
Assignee: John Brier
QA Contact: Manohar Murthy
Erin Donnelly
URL:
Whiteboard:
Depends On:
Blocks: 1668330
TreeView+ depends on / blocked
 
Reported: 2017-09-05 21:32 UTC by Vasu Kulkarni
Modified: 2020-04-30 07:44 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-25 16:12:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vasu Kulkarni 2017-09-05 21:32:39 UTC
Description of problem:

Both ceph-ansible and ceph-deploy latest version has removed support for creating custom cluster names, we should update the document on how to use the rbd mirroring using the same cluster across sites. Also, I think we would need a better migration docs for 2.4 cluster with customer cluster names.

Comment 20 John Brier 2019-06-25 16:12:53 UTC
The documentation has been updated to explain how to set up mirroring without custom cluster names:

https://access.redhat.com/documentation/en-us/red_hat_ceph_storage/3/html-single/block_device_guide/index#block_device_mirroring


Note You need to log in before you can comment on or make changes to this bug.